#empty p, #empty td p
{
	font-family: "century gothic",verdana,arial,helvetica,sans-serif;
	font-size:14px; 
	color:#909090; 
	font-weight:normal; 
	text-decoration:none; 
	line-height: 20px;
	padding: 0;
	margin:0 0 20px 0;
}

.Common p, .Common td p
{
	font-family: "century gothic",verdana,arial,helvetica,sans-serif;
	font-size:14px; 
	color:#909090; 
	font-weight:normal; 
	text-decoration:none; 
	line-height: 20px;
	padding: 0;
	margin:0 0 20px 0;
}

.CommonTitle
{
	font-family: "century gothic",verdana,arial,helvetica,sans-serif;
	font-size:30px; 
	color:#ace0f0; 
	font-weight:normal; 
	text-decoration:none; 
}


.SmallTitle
{
	font-family: "century gothic",verdana,arial,helvetica,sans-serif;
	font-size:20px; 
	color:#ace0f0; 
	font-weight:normal; 
	text-decoration:none; 
}

.category_top
{
	background-image:url(category_top.jpg);
	background-position:top;
	background-repeat:no-repeat;
}
.menu_opacity { filter:alpha(opacity=100); opacity:1;)}
a.menu_opacity { filter:alpha(opacity=100); opacity:1;)}
a.menu_opacity:hover { filter:alpha(opacity=50); opacity:0.5;)}
.whitetext p
{
	font-family: "century gothic",verdana,arial,helvetica,sans-serif;
	font-size:14px; 
	color:#ffffff; 
	font-weight:normal; 
	line-height: 20px;
	padding: 0;
	margin:0 0 20px 0;
}

.whitetext H1
{
	font-family: "century gothic",verdana,arial,helvetica,sans-serif;
	font-size:24px; 
	color:#ffffff; 
	font-weight:normal; 
	margin:0 0 20px 0;
}

.pink_top
{
	background-image:url(pink_top.jpg);
	background-position: top;
	background-repeat:no-repeat;
}

.pink_bg
{
	background-image:url(pink_bottom.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	background-color: #f9bfc7;
}

.pink_content
{
	margin: 30px 20px 0 20px;
}

.grey_top
{
	background-image:url(grey_top.jpg);
	background-position: top;
	background-repeat:no-repeat;
}

.grey_bg
{
	background-image:url(grey_bottom.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	background-color: #b6b7ba;
}

.grey_content
{
	margin: 30px 20px 0 20px;
}

.green_top
{
	background-image:url(green_top.jpg);
	background-position: top;
	background-repeat:no-repeat;
}

.green_bg
{
	background-image:url(green_bottom.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	background-color: #cce195;
}

.green_content
{
	margin: 30px 20px 0 20px;
}

.category_top
{
	background-image:url(category_top.jpg);
	background-position: top;
	background-repeat:no-repeat;
}

.category_bg
{
	background-color: #c2e8f4;
}

.category_content
{
	margin: 0 25px 0 25px;
color:#ffffff !important;
}

#HomeAnimation img
{
    float:left;
    position:absolute;
    cursor: pointer;
}

.line
{
border-bottom: 1px solid #cccccc;
margin-bottom: 100px;
}